#pragma once

#include <QDialog>
#include "ui_QOrthSlrRaster.h"

class QOrthSlrRaster : public QDialog
{
	Q_OBJECT

public:
	QOrthSlrRaster(QWidget *parent = nullptr);
	~QOrthSlrRaster();

private:
	Ui::QOrthSlrRasterClass ui;

public slots:

	void accept();
	void reject();
	void onpushButtonAddClicked(bool);
	void onpushButtonRemoveClicked(bool);
	void onpushButtonWorkSpaceClicked(bool);
	void pushButtonDEMSelectClicked(bool);

};


